@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Droid+Sans|Open+Sans|PT+Sans|Ubuntu);

* {margin:0;padding:0;} 
html, body {margin:0; padding:0;height: 100%;font-family:Arial, Helvetica, sans-serif; font-size:12px; background:#FFFFFF;color:#222222;/* position:relative;*/}
/*Opera Fix*/
body:before {height:100%;float:left;width:0;margin-top:-32767px;}

h1, h2, h3, h4, h5, h6{ color:#887404; font-family:'Droid Sans', Arial, Helvetica, sans-serif;}

h1{ font-size:18px;font-weight:normal; padding:0;}
h2{ font-size:16px;font-weight:normal;padding:0;}
h3{ font-size:14px;font-weight:normal;}
h4{ font-size:12px;font-weight:bold;}


p{ font-size:12px;line-height:18px;/* padding:0 0 10px 0;*/}
strong{ color:#887404; font-weight:normal}
hr{border-bottom:1px dashed #FBF6C1; border-top:1px dashed #D5AA7F; border-left:0; border-right:0; margin-bottom:21px; margin-top:7px;}


.clr {clear: both;}
.height{ height:27px;}

ul{list-style:outside disc;}
ul,ol{ margin:0 0 1.5em 1.5em; padding:0; margin-left:25px}
li ul{ padding:0; margin:0 0 0 2em;	list-style-position:outside;list-style-type:circle;}
li ol { padding:0;  margin:0 0 0 2em;list-style-position:outside;}

a{ color:#0021B3; text-decoration:none}
a:hover{ color:#000000; text-decoration:underline;}


#wrapper{width:960px;min-height:100%;margin:0px auto; }
#main {/*overflow:auto;!important*/ padding-bottom: 70px;  }  
#header {margin-bottom:7px; margin-top:0px; border-bottom:0px solid #DBDBDB;}
.logo{font-family:'Droid Sans', Arial, Helvetica, sans-serif; float:left;padding:0px; margin:0px;background: url(../images/logo.jpg) no-repeat;display: block; width:350px; height:79px; margin-top:15px;text-indent: -9999px; }
.topright{float:right;margin-top:45px; width:600px; text-align:right; }
.link{ color:#999999; padding-right:10px; font-size:11px;}
.link a{ color:#000000; text-decoration:none; margin:0 3px;}
.link a:hover{ text-decoration:underline;}
.newsletter{ margin-top:13px;width:100px; }
.newsletter a{ font-size:16px; color:#000000; padding-left:478px;}
.newsletter a:hover{}

.banner{/* background:url(../images/bannerbg.gif) no-repeat; */height:150px; padding:9px; margin:10px 0; border:1px solid #DBDBDB;border-right: 1px solid #DBDBDB; border-top: 1px solid #DBDBDB;border-bottom: 1px solid #DBDBDB; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}

#nav { width:958px; margin:0 auto; padding: 0; list-style: none; border-left: 1px solid #DBDBDB; border-right: 1px solid #DBDBDB; border-top: 1px solid #DBDBDB;border-bottom: 1px solid #DBDBDB; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;height: 35px;}
#nav li { float: left; display: block; background: url(../images/navsep.jpg) right no-repeat; position: relative; z-index: 999; margin: 0 0px;}
#nav li a { display: block; padding: 0; line-height: 35px; text-decoration: none;  color: #000000; zoom: 1; border-left: 0px solid transparent; border-right: 0px solid #DBDBDB; padding: 0px 16px 0px 17px; }
#nav li a:hover, #nav li a.hov { background-color: #F2E234; border-left:0px solid #F2E234; border-right: 0px solid #DBDBDB; color: #000000; }
/* subnav */
#nav ul { position: absolute; left: 0px; display: none; margin: 0; padding: 0; list-style: none; padding-bottom: 0px; }	
#nav ul li { width: 170px; float: left; border-bottom: 0px solid #FFF; border-top: 1px solid #E7D50F; text-align:left; background:#F2E234; }
#nav ul li:hover { border-left: 0px solid transparent; border-right: 0px solid transparent; background:#E7D50F; }
#nav ul a { display: block; line-height: 10px; padding: 8px 17px; color: #666666; border-bottom: 1px solid transparent; color: #000000; font-weight: normal; }
#nav ul a:hover { text-decoration: none; border-right-color: transparent; border-left-color: transparent; background: transparent; color: #000000; }


#banner{ margin:10px 0 0px 0;}
.seemakhaitan{ float:left; background:url(../images/bannerboxbg1.png) no-repeat; width:293px; height:391px; position:absolute;}
.photo{ background:url(../images/chairman-of-inner-wheel-district-301.jpg) no-repeat;width:276px; height:364px; margin:9px; position:absolute;}
.tagline{ background:url(../images/taglinebg.png) repeat-x; height:58px; margin-top:306px; }
.tagline h1{ font-size:16px; color:#FFF; font-weight:normal; text-align:center; padding-top:10px;}
.tagline h1 span{ font-size:14px;}

#slideshow-wrapper{ float:right; background:url(../images/bannerboxbg2.png) no-repeat; width:660px; height:391px; overflow:hidden;}
#slider-holder{ padding:10px;}
div.orbit-wrapper {width: 1px;  height: 1px; position: relative; }
div.orbit {width: 1px;height: 1px;position: relative;overflow: hidden }
div.orbit img {position: absolute;top: 0;left: 0;display: none; }
div.orbit a img {border: none }
.orbit div {position: absolute;top: 0;left: 0; width: 100%;height: 100%; }

/* CAPTIONS */
.orbit-caption {display: none;}
.orbit-caption p { margin-top:5px;}
.orbit-wrapper .orbit-caption { background:url(../images/taglinebg.png) repeat-x; /*background: #000;background: rgba(0,0,0,0.8);*/z-index: 10;color: #fff;text-align: left;padding: 12px 150px 10px 10px;font-size: 12px; position: absolute; right: 0;  bottom: 0;   left: 9px;width:481px; margin-left:-9px;}
.orbit-wrapper .orbit-caption span {color:#e64135;font-size:14px;text-shadow:1px 1px rgba(0,0,0,.6);}

/* BULLET NAV */
.orbit-bullets {position: absolute;z-index: 100;list-style: none; bottom: 1px;left: 68% !important; top:91% !important;margin-right: -45px; padding: 0; }
.orbit-bullets li {float: left;margin-left: 5px;cursor: pointer;color: #999; text-indent: -9999px;background: url(../images/slider-pag.png) no-repeat right;width: 20px;height: 19px;overflow: hidden; }
.orbit-bullets li.active {background-position:left; }
.orbit-bullets li.active.has-thumb {background-position:left; }



#newsticker{ border-top:1px solid #DBDBDB;border-bottom:1px solid #DBDBDB; padding:11px 0; margin:15px 0 20px 0; padding-left:5px;}
#newscontent {margin-left:5px; }
#newscroller {float:right;width:850px; margin:0; padding:0;height:17px;}
#newscroller a{text-decoration: none; color:#222222;}
#newscroller a:hover{text-decoration:underline;}


#content{}
#content img{opacity:1.0;filter:alpha(opacity=100);}
#content img:hover{opacity:0.90;filter:alpha(opacity=90); }
.fullcontent{ width:940px; padding: 0 10px;}
.leftcol{  float:left; width:221px; background:url(../images/leftbg.jpg) top right no-repeat;}
.leftcol ul{ list-style-type:none; margin:0 20px 0 0px; padding:0 0 0 0px; }
.leftcol .leftnavtitle{font-family:'Droid Sans', Arial, Helvetica, sans-serif; font-size:15px; /*text-transform:uppercase;*/ font-weight:normal; color:#FFFFFF; background:#2C2A2B; /*background: #BEAF0C url(../images/leftnavbutbg.jpg) no-repeat;*/ border:1px solid #2C2A2B; margin:0 1px 2px 1px; padding:6px 6px 6px 10px;width:183px;}
.leftcol .leftnavtitle a{ color:#FFFFFF; text-decoration:none; display:block}
.leftcol .leftnavtitle a:hover{ color:#FFFFFF; text-decoration:none}
.leftcol ul li{font-size:12px; font-weight:normal; border-bottom:1px solid #E2E2E2; border-left:1px solid #E2E2E2; border-right:1px solid #E2E2E2; padding:5px 4px 5px 10px; margin:1px; background:#EBEBEB; /*url(../images/leftmenubg.jpg) left;*/ text-decoration:none;  }
.leftcol ul li:hover{ background:#F2E234; color:#000000; text-decoration:none;border-bottom:1px solid #EDDA0F; border-left:1px solid #EDDA0F; border-right:1px solid #EDDA0F;}
.leftcol .active{ background:#F2E234; color:#000000; text-decoration:none; border-bottom:1px solid #EDDA0F; border-left:1px solid #EDDA0F; border-right:1px solid #EDDA0F; }
.leftcol ul li a{ color:#333333; color:#000000;display: block;text-decoration:none;}
.leftcol ul li a:hover{ color:#000000; text-decoration:none}
.rightcol{ float:right; width:725px; padding-right:5px;}
.rightcol h1{ margin:0px 0 10px 0; padding:0;}
.rightcol h2{ margin:10px 0; padding:0;}
.rightcol h3{ margin:10px 0; padding:0;}
.rightcol ul{}
.rightcol ul li{ margin:8px 20px; text-align:justify;}
.rightcol ul li a{ color:#7D6A51; text-decoration:underline}
.rightcol ul li a:hover{ color:#000000; text-decoration:none;}
.rightcol ol{}
.rightcol ol li{ margin:8px 20px; text-align:justify; }
.rightcol ol li a{ color:#7D6A51; text-decoration:underline}
.rightcol ol li a:hover{ color:#000000; text-decoration:none;}
.more{ margin-left:5px;background:#CC0000; color:#FFFFFF; font-size:11px; padding:1px 4px; -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; }
.more:hover{color:#FFFFFF;}

.button{ margin-left:5px;background:#CC0000; color:#FFFFFF; font-size:11px; padding:5px 8px; -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; }
.button:hover{color:#FFFFFF; text-decoration:none;}


#rowA{float:left;  border-bottom:1px solid #DBDBDB;}
#rowA .box {float:left;border-right: 1px solid #DBDBDB; width:286px; margin-right:0px; padding:0px 22px; height:215px; }
#rowA .box h2{ color:#635503; border-bottom:1px solid #DBDBDB; margin-top:15px; margin-bottom:15px; padding-bottom:7px;}
#rowA div.bxlft{border-right: 1px solid #DBDBDB;margin:0; padding-left:5px;}
#rowA div.bxrgt{ float:right; border-right:0; margin:0; padding-right:5px;}
#rowA p{ margin-bottom:8px;}
#rowA a{font-family:'Droid Sans', Arial, Helvetica, sans-serif;  font-size:11px; color:#635503; text-decoration:none; }
#rowA a:hover{ color:#000000; text-decoration:underline}

#rowB{ }
#rowB .boxb {float:left; width:290px; padding:0px 15px ;   /*padding-bottom:55px;*/}
#rowB .boxb .line{/*width:290px; */background:url(../images/linevr.jpg) center repeat-x;text-align:center; margin:12px 0;}
#rowB .boxb span{font-family:'Droid Sans', Arial, Helvetica, sans-serif; font-size:16px; color:#635503; background:#FFFFFF; padding:10px 18px;}
#rowB .imgbg{ float:left; background:url(../images/rowbbg.png) no-repeat; width:289px; height:189px; padding:5px;}
#rowB div.bxlft{ float:left;margin:0; padding-left:5px; margin-right:15px;}
#rowB div.bxrgt{ float:right; border-right:0; margin:0; padding-right:0;}


#footer{ width:960px; margin:0 auto;font-size:11px;position: relative;margin-top: -70px; /* negative value of footer height */height: 70px;	clear:both;  }
.topfoot{ background:#e2e2e2; padding:10px 0; overflow:hidden;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; margin-bottom:1px; text-align:center;}
.topfoot a{ margin:0 5px; color:#000000; text-decoration:none;}
.topfoot a:hover{ text-decoration:underline;}

.bottomfoot{ background:url(../images/bottomfooterbg.png) top no-repeat; padding:8px 6px; color:#5d5d5d;}
.bottomfoot .copyright{float:left;}
.bottomfoot .jovial{ float:right;}
.bottomfoot .jovial a{ color:#5d5d5d;}
.bottomfoot .jovial a:hover{ color:#000000;}


.breadcrumb{ font-size:12px; color:#635503; float:left; width:943px; margin:0 auto; padding:5px 5px 5px 10px; border:1px solid #DBDBDB; margin-bottom:21px; /*background:#F2E234;*/ background:url(../images/breadcrumbbg.jpg) repeat-x}
.breadcrumb span{font-family:'Droid Sans', Arial, Helvetica, sans-serif; color:#333333; padding-right:7px;}
.breadcrumb a{ color:#000000; text-decoration:none; }
.breadcrumb a:hover{ text-decoration:underline;}


/*.tablecontainer{border-collapse:collapse; border:1px solid #FAF3AC;}
.tablecontainer td{border-left: none;border-right: 1px solid #FAF3AC;border-top: 1px solid #FAF3AC; padding:5px;}
.normalrow{}
.alternaterow{ background:#FBF6C1}
.tableheader{ background:#FAF3AC; height:40px; color:#4A422E; font-weight:bold}*/


.tablecontainer{border-collapse:collapse; border:1px solid #D6ECFD;}
.tablecontainer td{border-left: none;border-right: 1px solid #D6ECFD;border-top: 1px solid #D6ECFD; padding:5px; line-height:26px;}
.normalrow{}
.alternaterow{ background:#F3FAFF}
.tableheader{ background:#E7F4FF; height:40px; color:#4A422E; font-weight:bold}



.leadertablecontainer{border-collapse:collapse; border:1px solid #D6ECFD;}
.leadertablecontainer td{border-left: 1px solid #D6ECFD;border-right: 1px solid #D6ECFD;border-top: 1px solid #D6ECFD;border-botttom: 1px solid #D6ECFD; padding:10px; line-height:26px; vertical-align:top;}
.leadertablecontainer td h3{ margin-top:0;}
.leadertablecontainer h5{ font-size:14px; font-weight:normal;}
.leadertablecontainer img{ border:1px solid #DCDCDC; padding:5px; background:#FFFFFF; }
.leaderalternaterow{ background:#F3FAFF}
.leadertableheader{ background:#E7F4FF; height:40px; color:#4A422E; font-weight:bold}

.actablecontainer{border-collapse:collapse; border:1px solid #D6ECFD; background:#F3FAFF;}
.actablecontainer td{border-left: 1px solid #D6ECFD;border-right: 1px solid #D6ECFD;border-top: 1px solid #D6ECFD;border-botttom: 1px solid #D6ECFD; padding:10px; line-height:26px; vertical-align:top;}
/*.actablecontainer h5{ font-size:14px; font-weight:normal;}
.actablecontainer img{ border:1px solid #DCDCDC; padding:5px; background:#FFFFFF; }
.acalternaterow{ background:#F3FAFF}
.actableheader{ background:#E7F4FF; height:40px; color:#4A422E; font-weight:bold}
*/
.sitemap{ line-height:25px; margin-left:50px;}
.sitemap a{ color:#000000}
.sitemap ul{}
.sitemap ul li{}
.sitemap ul li a{ color:#4C3A30;}


.gallery{ /*height:120px; */font:12px; /*background:#eeeeee;*/ padding:0px 0px; margin:8px 0; border:0px solid #e2e2e2;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;}
.gallery a{ margin:0px 15px 0px 0px; }
.gallery img{border:0px solid #CCCCCC; width:150px; background:#FFF; padding:7px; border:1px solid #DDDDDD; margin:8px 0;}



/* ————— Category ————— */
.theme {}
.theme ul {width:960px;overflow:hidden; list-style:none; margin-left:0}
.theme ul li { height:150px; width:215px; vertical-align:middle;float:left;margin:20px 11px 0 9px; text-align:center; border:1px solid #DDDDDD; padding:10px 0; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.theme ul li:hover{ position:relative; z-index:2;/*-moz-box-shadow:0 0 20px rgba(0,0,0,0.15);-webkit-box-shadow:0 0 20px rgba(0,0,0,0.15);box-shadow:0 0 20px rgba(0,0,0,0.15); -webkit-transform: translate(0px,-2px);-moz-transform: translate(0px,-1px); -ms-transform: translate(0px,-1px);*/ }
.theme ul li .heading{display:block;padding:10px 0 0 0;}
.theme ul li a { color:#000000;display:block;/*width:130px;padding:10px 20px;*/border:0px solid #CCCCCC;text-decoration:none;}
.theme ul li a:hover {border:0px solid #CCCCCC;color:#FFFFFF;}
.theme ul li .imagebox{ width:130px; height:110px; background:#FFFFFF; display:block; margin:0; padding:0; border:0px solid #e4e4e4;}
.theme ul li img{ border:0;}


/* ————— Category ————— */
.maingallery ul {width:960px;overflow:hidden; list-style:none; margin-left:0}
.maingallery ul li {width:200px; height:220px; float:left;margin:20px 5px 0 9px; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;background:#FBF6C1; border:1px solid #F3E441; padding:15px 10px;}
.maingallery ul li:hover{ position:relative; z-index:2;/*-moz-box-shadow:0 0 20px rgba(0,0,0,0.15);-webkit-box-shadow:0 0 20px rgba(0,0,0,0.15);box-shadow:0 0 20px rgba(0,0,0,0.15); -webkit-transform: translate(0px,-2px);-moz-transform: translate(0px,-1px); -ms-transform: translate(0px,-1px);*/ }
.maingallery ul li .heading{font-weight:bold; padding:0px 0 5px 0; font-size:13px}
.maingallery ul li a {color:#000000;display:block;/*width:130px;padding:10px 20px;*/border:0px solid #CCCCCC;text-decoration:none;}
.maingallery ul li a:hover {border:0px solid #CCCCCC;color:#FF0000;}
.maingallery ul li .ch{background:#F2E234; margin:10px 0 0px 0; padding:4px; font-size:11px;}




form { margin: 0; padding:0; width: 100%;}
form fieldset {  border: 0px dashed #D9CAA7; padding:10px 10px 20px 0px;  margin: 0; }
form fieldset legend { padding:0; margin-left:5px;font-size:18px; color:#4C3A30; font-family: 'Voces', Arial, Helvetica, sans-serif; font-weight:normal; background:#FFF}
form label { display: block;float: left; width: 100px; padding:0;margin: 5px 5px 0 5px; text-align: right; }
form input, form textarea { padding:2px;	width:auto; margin:5px 0 0 5px; border:1px solid #d2d2d2;  color:#262218;}
form input#reset {margin-left:0px;}
textarea { overflow: auto; }
form small {display: block;	margin: 0 0 5px 160px;	padding: 1px 3px;font-size: 88%;}
form .required{font-weight:bold;} 
form br {clear:left;}
label.error { float:left; color: red; width:350px; text-align:center; padding:0; margin:0;font-size:11px;}

.button{ background:#5B4D3B;border:1px solid #5B4D3B;color:#FFFFFF;  cursor:pointer; font-size:12px; padding:4px 7px;}
.button:hover{background:#FDE142;border:1px solid #D9CAA7; color:#000000; }
